TARGETS = console-setup mountkernfs.sh resolvconf ufw plymouth-log apparmor screen-cleanup hostname.sh udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 checkfs.sh hwclock.sh mountdevsubfs.sh iscsid networking urandom open-iscsi procps mountall-bootclean.sh mountall.sh bootmisc.sh mountnfs.sh kmod mountnfs-bootclean.sh checkroot-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
iscsid: networking
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
open-iscsi: networking iscsid
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh udev mountnfs-bootclean.sh checkroot-bootclean.sh
mountnfs.sh: networking
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
